$(function()
{
    $('#year, #dept').change(function()
    {
        const year = $('#year').val();
        const dept = $('#dept').val();
        $('.btn-search').attr('href', createLink('score', 'report', 'type=' + v.type + '&year=' + year + '&dept=' + dept));
    });
})
